# Class ServiceConfigTheme

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Represents the configuration settings for the theme of a service.

    public class ServiceConfigTheme

Inheritance
  object
  ServiceConfigTheme

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### DefaultTheme

    public string DefaultTheme { get; set; }

#### Property Value

string

### Timetables

    public List<ServiceConfigThemeTimetable> Timetables { get; set; }

#### Property Value

List<ServiceConfigThemeTimetable>